@media only screen and (min-width: 600px) {
	.tdbtn {
	width: 515px;
	} 
	.mqshow {
	display:inline-block;
    display: none;
    }
.mqhide {
	display: block;
}
.brhide {
	display: none;
}	
#sectionheadcontext {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-size: 26px;
	height: 40px;
	font-weight: 500;
		
	}
#sectionheadpanels, #sectionheadsystems, #sectionheadinverters {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 26px;
	height: 60px;
	}

.reloadpanel1 {
display:none;
	position:absolute;
	width:1000px; 
	height:1000px;
	z-index:110;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
}
.helppanel {
	border: 2px solid #304ddb;
	border-radius: 10px;
	display: none;
	position:relative;
	z-index:101;
	width: 300px;
	left: 830px;
	top: 57px;
	background-color: #FFFFFF;
}
.helppanel1 {
	border: 2px solid #304ddb;
	border-radius: 10px;
	display: none;
	position:absolute;
	z-index:101;
	width: 300px;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	padding: 6px;
}
.closehelp2 {
	letter-spacing: 1px;
	text-align: center;
	font-size: 12px;
	font-colour: black;
	font-weight: 500;
}


#sectionheadsquote1, #sectionheadsquote3, #sectionheadsquote4 {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 30px;
	height: 60px;
}
#sectionheadsquote2 {
	color: #304ddb;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 30px;
	height: 50px;
}

.under1 {
	text-decoration: underline;
	padding-right: 0px;
	cursor: pointer;
	border: 0px;
}

.fieldhead, .Label2 {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
}
.fieldhead25 {
	width: 207px;
}	

.textfield25 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 210px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	
	}
.text25 {
	border: 1px solid;
	border-radius: 10px;
	border-color: #ccc; 
	background-color: white; 
	height: 30px;
	width: 212px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: black;
	}
.text50 {
	border: 1px solid;
	border-radius: 10px;
	border-color: #ccc; 
	background-color: white; 
	height: 30px;
	width: 445px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	}
.font25 {
	border: 0px;
	background-color: white; 
	height: 30px;
	width: 212px;
	padding-left: 10px;
	padding-right 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	}
.font50 {
	border: 0px;
	background-color: white; 
	background-color: white; 
	height: 30px;
	width: 445px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	}	
		
.textfield15 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 100px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	
}	
.textfield100 {
	border: 0px none;
	border-radius: 10px;
	height: 30px;
	width: 925px;
	background-color: #f0f2ff; 
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;	
	}
.text100 {
	border: 1px solid;
	border-radius: 10px;
	border-color: #ccc; 
	height: 30px;
	width: 925px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.textfield50 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 450px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
	}
.textfield75 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 690px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
	}
	
.dropdown25 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 210px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
	}
.dropdown33 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 310px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
	}

.dropdown50 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff; 
	height: 30px;
	width: 455px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
	}

.dropdown85 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 800px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.dropdown75 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 683px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
}
.dropacc75 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 670px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	
}

.dropdown100 {
	border: 0px none;
	border-radius: 10px;
	background-color: #f0f2ff;
	height: 30px;
	width: 930px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
}	
.radiobg1 {	
	border: 0px none; 
	border-radius: 10px;
	width: 28px;
	background-color: #f0f2ff;
	height: 28px;
	padding-left: 8px;
	padding-top: 12px;
	padding-bottom: 8px;
	padding-right: 8px;
	margin-right: 4px;
	}
.checkboxbg1 {	
	border: 0px none; 
	border-radius: 10px;
	width: 28px;
	background-color: #f0f2ff;
	heighttext50: 28px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	}
	
	.RoofPics1 {
	
	position:relative;
	width: 475px;
	vertical-align: top;
	text-align: left;
	}	
	
	.tablequote1 {
	width: 700px;
	}
	.quoteroofpic {
	position:absolute;
	width:160px;
	z-index:1;
	left:690px;
	}	
	.tablemain {
	border: 0px none;
	align: center;
	width: 950px;
	border-collapse: collapse;
	height: 40px;
	}
	.tablemain2 {
	border-collapse: collapse;
	align: left;
	}

	.label3 {
	border-radius: 10px;
	width: 95px;
	height: 28px;
	text-indent: 5px; 
	vertical-align: middle;
	text-align: center; 
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	
	}
	.btncat1 {
	display: block;
	width: 200px;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	height: 24px;
	align: center;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	}	

.catheadq {
	border-radius: 10px;
	width: 663px;
	height: 20px;
	text-indent: 2px; 
	vertical-align: middle;
	text-align: left; 
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	
	}
.catheadq2 {
	border-radius: 10px;
	width: 640px;
	height: 20px;
	text-indent: 2px; 
	vertical-align: middle;
	text-align: left; 
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	
	}
.acchead1 {
	border: 0px;
	border-radius: 10px;
	width: 690px;
	height: 28px;
	text-align: left; 
	vertical-align: middle;
	padding: 0px;
}

.acctab1 {
	border: 0px;
	border-radius: 10px;
	width: 670px;
	font-size: 14px;
	height: 28px;
	background-color: #f0f2ff;	
	text-align: left; 
	vertical-align: middle;
	padding: 0px;
}
.acctab2 {
	border: 0px;
	width: 190px;
	height: 28px;
	text-align: left; 
	border: 0px;
	padding: 0px;
	vertical-align: middle;
}

.labelacctot{
	width: 80px;
	height: 32px;
	
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	border: 1px solid;
	border-radius: 10px;
	border-color: #ccc; 
}
.labelacc1 {
	width: 165px;
	height: 28px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: middle;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
	border: 0px;
	border-right: 1px solid;
}
.labelacc2 {
	width: 470px;
	height: 28px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: middle;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
	border: 0px;
	border-right: 1px solid;
}

.labelacc3 {
	width: 75px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
	border: 0px;
}
.textanc {
	width: 50px;
	height: 32px;
	background-color: #f0f2ff;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	border: 0px;
	border-radius: 10px;
	padding: 2px;
}

.text2 {
	border: 1px solid;
	border-radius: 10px;
	height: 28px;
	width: 150px;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.label3a {
	border: 0px;
	width: 95px;
	height: 28px;
	text-indent: 5px; 
	vertical-align: middle;
	text-align: left; 
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
}


.textancilliary {
	width: 50px;
	height: 28px;
	padding: 2px 4px;
	background-color: #f0f2ff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	align: center;
	line-height: 1.42857143;
	border: 0px;
	border-radius: 10px;
}
.textarrayr {
	height: 20px;
	padding: 2px 4px;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	color: grey;
}

.check1 {
	font-size: 12px;
	text-align: left;
	width: 210px;
}
.bold2 {
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	
}
.bold3 {
	text-align: right;
	font-weight: bold;
	font-size: 16px;
	width: 445px;
}

.fieldspace25 {
	height: 28px;
	width: 215px;
}	

.button50 {
	border: 0px none;
	border-radius: 10px;
	background-color: 3deb78; 
	height: 30px;
	width: 450px;
	padding-left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	font-weight: 500;
	align: center;
	align-items: center;
	}
.scroll-frame {
    width: 940px; /* The visible width of the scrollable area */
    /*height: 800px;  The visible height of the scrollable area */
    /*border: 1px solid #000;  A border around the scrollable area */
    maxHeight: 500px;
	
	overflow: auto; /* Enables scrolling when content exceeds the area */
}
.scroll-frameq {
    width: 690px; /* The visible width of the scrollable area */
    /*height: 800px;  The visible height of the scrollable area */
    /*border: 1px solid #000;  A border around the scrollable area */
    maxHeight: 500px;
	
	overflow: auto; /* Enables scrolling when content exceeds the area */
}

.inner-content {
    width: 930px; /* Content width before horizontal scrolling */
    
}
.inner-contentq {
    width: 690px; /* Content width before horizontal scrolling */
    
}
.width50 {
	width: 445px;
}
.width100 {
    width: 940px;    
}
.widthtotcomp {
	width: 285px;
}
	.intropanel {
	border: 2px solid #304ddb;
	border-radius: 10px;
	display: none;
	position: absolute;
	z-index:101;
	width: 500px;
	top: 115px;
	background-color: #FFFFFF;
	padding: 4px;
	float: right;
	}
	.gotodisplay1 {
	border: 0px ;
	display: none;
	position:absolute;
	z-index:101;
	width: 0px;
	height: 0px;	
	text-align: center;
	}
.labelq2 {
	height: 38px;
	text-align: center;
	vertical-align: middle;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
}

	
	
	
	.labelq1b {
	font-size: 12px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	background-color:#32c3e2;
	color: #fff;
	width: 130px;
	height: 28px;
	text-align: left;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	border-color: #0033CC;
	}
.labelq1 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
font-size: 12px;
background-color: #cbf2f9;
width: 105px;
height: 28px;
text-align: left;
vertical-align: middle;
padding: 3px 5px 3px 3px;
}
	.label2x {
	width: 150px;
	font-size: 14px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	background-color: #32c3e2;
	vertical-align: middle;
	height: 28px;
	color: #fff; 
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	}
.label6 {
	width: 310px;
	font-size: 14px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	background-color: #32c3e2;
	height: 28px;
	text-indent: 5px; 
	color: #fff; 
	vertical-align: middle;
}
	.label3x {
	width: 80px;
	font-size: 14px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	background-color: #32c3e2;
	height: 28px;
	text-indent: 5px; 
	color: #fff; 
	vertical-align: middle;
	text-align: center; 
	}
	.tableheaderx {
	align: left;
	width: 700px;
	border-collapse: collapse;
	}

.tablefieldq1 {
	border: 2px solid;
	border-radius: 10px;
	border-color: #F0F0F0;
	border-spacing: 0;
}
	.Page3layer1 {
	display: flex;          
	justify-content: center; 
	align-items: center;  	
	width: 100%;
	height:100%;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index:101;
}
 .partqh {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color: #F0F0F0;
	width: 120px;
	padding: 3px;
	text-align: center;
 }
 .itemqh {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #F0F0F0;
	background-color: #F0F0F0;
	width: 100px;
 	padding: 3px;
	text-align: center;
}
  .specqh {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #F0F0F0;
	background-color: #F0F0F0;
	width: 200px;
	padding: 3px;
	text-align: center;
 }
 .qtyqh {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color: #F0F0F0;
	width: 50px;
	padding: 3px;
	text-align: center;
 }
 .priceqh {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	width: 70px;
 	padding: 3px;
	text-align: center;
}
 .totalqh {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	width: 75px;
 	padding: 3px;
	text-align: right;
	background-color: #F0F0F0;
}
 .partq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color: #F0F0F0;
	width: 120px;
	border-right: 1px solid;
	border-color: black;
	padding: 3px;
	text-align: center;
 }
 .itemq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color: #F0F0F0;
	width: 100px;
	border-right: 1px solid;
	border-color: black;
 	padding: 3px;
	text-align: center;
}
  .specq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color: #F0F0F0;
	width: 200px;
	border-right: 1px solid;
	border-color: black;
	padding: 3px;
	text-align: center;
 }
 .qtyq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 12px;
	background-color: #fff;
	width: 50px;
	border-right: 1px solid;
	border-color: black;
	padding: 3px;
	text-align: center;
 }
 .priceq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #fff;
	width: 70px;
	border-right: 1px solid;
	border-color: black;
 	padding: 3px;
	text-align: center;
}
 .totalq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	width: 75px;
 	padding: 3px;
	text-align: right;
}
 .totalsrowq1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	width: 130px;
 	padding: 3px;
	text-align: right;
}
 .totalsrowq2 {
 	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 14px;
	background-color: #fff;
	width: 75px;
 	padding: 3px;
	text-align: right;
}
.textback2 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 10px;
	text-align: left;
	width: 185px;
}
.textback3 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 10px;
	text-align: left;
	width: 80px;
}
	.label2s {
	width: 130px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	text-align: left;
	padding-left: 10px;
	}

	.labelq3s {
	width: 135px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border: collapse;
	text-align: left;
	padding-left: 10px;
	}
	.labelq3se {
	width: 100px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	text-align: left;
	padding-left: 10px;
	}
.textbackq3 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 4px;
	text-align: center;
	width: 53px;
	}
.textbackq3m {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 4px;
	text-align: cenetr;
	width: 50px;
}

.textbackq3e {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 4px;
	text-align: left;
	width: 90px;
}
	.labelq4s {
	width: 165px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	text-align: left;
	padding-left: 10px;
	}
	.labelq4w {
	width: 190px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border: collapse;
	text-align: left;
	padding-left: 5px;
	}
	.labelq4wb {
	width: 270x;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	text-align: left;
	padding-left: 10px;
	}
.textbackq4 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 2px;
	text-align: center;
	width: 81px;
	border-right: 1px solid;
	border-color: #F0F0F0;
	}
.textbackq4a {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 6px;
	text-align: center;
	width: 60px;
}.textbackq4h {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 2px;
	text-align: left;
	width: 80px;
	background-color: #F0F0F0;
}
.textbackq4ha {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 2px;
	text-align: center;
	width: 60px;
	background-color: #F0F0F0;
}
	.labelq5s {
	width: 90px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F0F0F0;
	height: 24px;
	color: #404040; 
	vertical-align: middle;
	border-collapse: collapse;
	text-align: left;
	padding-left: 10px;
	}
.textbackq5 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 10px;
	text-align: left;
	width: 170px;
}
.textbackq100 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-left: 10px;
	text-align: left;
	width: 555px;
}
.widthheadq1 {
	width: 365px;
}
.widthheadq2 {
	width: 350px;
}
.widthheadq3 {
	width: 310px;
}
.widthheadq4 {
	width: 260px;
}
	.quoterow1 {
	height: 40px;
	}
.widthlistheadq {
width: 690px;
}
.closegoback1 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: e0e0e0;
	height: 30px;
	text-align: center;
	width: 160px;
	cursor: pointer;
	padding-top: 3px;
}
.nextq1 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: #32f675;
	height: 30px;
	text-align: center;
	width: 160px;
	cursor: pointer;
	padding-top: 3px;
	color: 142553;
}
.closegoback1 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: e0e0e0;
	height: 30px;
	text-align: center;
	width: 160px;
	cursor: pointer;
	padding-top: 3px;
}
.closegoback2 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: e0e0e0;
	height: 30px;
	text-align: center;
	width: 160px;
	cursor: pointer;
	padding-top: 8px;
}
.pagelayer1 {
	display: flex;
	border: 2px solid #304ddb;
	background-color: #FFFFFF;
	align-items: center;
	position:absolute;
	height: 775px;
	z-index:200;
	top: 65px;
	padding: 20px;
	width: 450px;
	
}
.disclayer1 {
	display: flex;
	background-color: #172464;
	align-items: center;
	text-align: center;
	z-index:200;
	top: 0px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 30px;
	width: 325px;
 	font-family: "Roboto", sans-serif;
	font-weight: 340;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 32px;
	height: 110px;

}
.dischead {
 	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #32f675;
}
.discamount {
 	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 20px;
	
}
.tclink {
 	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 20px;
	text-align: center;
	color: white;
}
.copyto1 {
 	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: white;
	text-decoration: underline;
	cursor: pointer;
}

.discinput {
 	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 20px;
	background-color: #FFFFFF;
	align-items: center;
	text-align: center;
	color: black;
	width: 130px;
}
.disccheck {
 	font-family: "Roboto", sans-serif;
	font-weight: 250;
	font-size: 12px;
	line-height: 20px;
}

.page3boxes {
display: flex; 
flex-direction: column; 
justify-content: center; 
width:425px;
}

.textBlkLg0 {
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	
}
.textBlkLg1 {
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	width: 360px;
}
.textBlkLg2 {
	font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-align: left;
	width:300px;
	padding-left: 75px;
}
.confP3 {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 500;
	border: 0px none;
	border-radius: 10px;
	background-color: #32f675;
	height: 30px;
	text-align: center;
	width: 320px;
	cursor: pointer;
	padding-top: 8px;
	color: 142553;
}
.totaltexts1 {
	color: #304ddb;	
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 14px;
	height: 15px;
}

.showallbatt {
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 400;
	cursor: pointer;
	text-align: right;
	width: 100%;
}







	.headermain1 {
	font-size: 20px;
	border-collapse: collapse;
	font-weight: bold;
	padding: 3px 5px;
	vertical-align: middle;
	line-height: 35px;
	width: 915px;
	
	}
	.tableheader {
	align: center;
	width: 950px;
	}

	.tdbtn2 {
	width: 333px;
	}
	.btnright0 {
	cursor: pointer;
	float: right;
	display: block;
	width: 120px;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	border: 3px solid;
	border-radius: 0px;
	border-color: #2d84c6;
	background-color: transparent; 

	height: 34px;
	align: center
	}
	.btnright1 {
	cursor: pointer;
	float: right;
	display: block;
	width: 120px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	border: 3px solid;
	border-radius: 0px;
	border-color: #FC8004;
	background-color: #2d84c6; 

	height: 34px;
	align: center
	}
	.textfield1a {
	  width: 450px;
	  height: 28px;
	  padding: 2px 4px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #404040;
	  background-color: #ffffff;
	  background-image: none;
	  border: 1px solid #404040;
	  border-radius: 0px;
	}	

	.label1 {
	border-radius: 6px;
	padding: 3px 5px 3px 3px;
	width: 140px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	height: 34px;
	vertical-align: middle;
	}
	.label1a {
	width: 140px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	text-indent: 5px;
	height: 28px;
	vertical-align: middle;
	}
	.label1b {
	width: 80px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	text-indent: 3px;
	height: 28px;
	vertical-align: middle;
	}
	.label1c {
	width: 120px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #32c3e2;
	height: 28px;
	vertical-align: middle;
	padding: 3px 3px 3px 3px;
	}

	.droppanel {
	width: 470px;
	font-size: 12px;
	  height: 28px;
	  padding: 2px 4px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #404040;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #404040;
	  border-radius: 0px;
	text-indent: 5px;  
	}
	.tableorient {
	}
   .btnright3 {
	cursor: pointer;
	float: right;
	display: block;
	width: 160px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	border: 3px solid;
	border-radius: 0px;
	color: #fff;
	background-color: #71c166;
	border-color: #346c2a;
	/*!width: 100%;*/
	height: 34px;
	align: center
	}
	.btnright2 {
	cursor: pointer;
	float: right;
	display: block;
	width: 140px;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	border: 3px solid transparent;
	border-radius: 0px;
	color: #fff;
	border-color: #2d84c6;
	background-color: transparent; 
	/*!width: 100%;*/
	height: 36px;
	align: center
	}
	.labelsection {
	font-size: 14px;
	font-weight: bold;
	background-color: #32c3e2;
	height: 28px;
	text-indent: 3px;
	color: #fff; 
	vertical-align: middle;
	padding: 8px 3px 3px 3px;
	}

	.labelq1b {
	font-size: 12px;
	font-weight: bold;
	background-color:#32c3e2;
	color: #fff;
	width: 130px;
	height: 28px;
	text-align: left;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	border-color: #0033CC;
	}

	.displaytable1 {
	font-size: 16px;
	font-family: Arial;
	border-collapse: collapse;
	width: 500px;
	}
	.labela1 {
	font-size: 14px;
	font-weight: bold;
	background-color: #cbf2f9;
	width: 30px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px 2px 2px;
	}
	.labela2 {
	font-size: 14px;
	font-weight: bold;
	background-color: #cbf2f9;
	width: 80px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px 2px 2px;
	}	
	.label00 {
	width: 700px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-indent: 5px;
	height: 34px;
	vertical-align: middle;
	}	

	.arraylayer1 {
	display: none;
	position:absolute;
	width:100%; 
	height:10px;
	z-index:105;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	}
	.arraylayer2 {
	display: none;
	position:absolute;
	width:100%;
	z-index:110;
	top: -67px;
	left: 35px;
	height: 66px;
	}
	.tdarray {
	margin: auto;
	padding: 1px;
	border: 0px none;
	align: left;
	vertical-align: text-top;
	border-bottom: 1px white;
	border-right: 1px white;
	}
	.tdarraysf {
	margin: auto;
	padding: 1px;
	border: 0px none;
	align: left;
	vertical-align: text-top;
	border-bottom: 1px white;
	border-bottom: 1px white;
	border-right: 1px white;
	padding-bottom: 30px;
	}
	.tdarraysfh {
	margin: auto;
	padding: 0px;
	align: left;
	vertical-align: text-top;
	border-bottom: 1px white;
	padding-bottom: 30px;
	border-bottom: 1px white;
	border-right: 1px white;
	padding-right: 10px solid #304ddb;
	}
	.tdarraysfv {
	margin: auto;
	padding: 0px;
	border-collapse: collapse;
	border: 0px none;
	border-bottom: 1px white;
	border-right: 1px white;
	align: left;
	vertical-align: text-top;
	padding-bottom: 40px;
	}
	.tdarrayv {
	margin: auto;
	padding: 0px;
	align: left;
	border-bottom: 10px solid #304ddb;
	border-right: 1px solid white;
	vertical-align: text-top;
	padding-bottom: 1px;
	}
	.tdarrayh {
	margin: auto;
	padding: 0px;
	border-bottom: 1px white;
	border-right: 10px solid #304ddb;
	align: left;
	vertical-align: text-top;
	padding-right: 1px;
	}
	.tdarrayhv {
	margin: auto;
	padding: 0px;
	align: left;
	vertical-align: text-top;
	border-bottom: 10px solid #304ddb;
	border-right: 10px solid #304ddb;
	padding-bottom: 0px;
	padding-right: 1px;
	}	
  .dropdown0 {
	width: 140px;
	font-size: 12px;
	  height: 28px;
	  padding: 2px 4px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #404040;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #404040;
	  border-radius: 0px;
	text-indent: 5px;  
	align: center; 
	}  
	.dropdown1 {
	width: 162px;
	  height: 28px;
	  padding: 2px 4px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #404040;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #404040;
	  border-radius: 0px;
	text-indent: 5px; 
	align: center; 
	}
	.collapse {
	margin: auto;
	padding: 0px;
	border-collapse: collapse;
	border: 0px none;
	align: left;
	}
   .btnemail {
	cursor: pointer;
	float: right;
	
	display: block;
	  width: 125px;
	  padding: 3px 3px 3px 3px;
	  margin-bottom: 0;
	  font-size: 14px;
	  font-weight: normal;
	  line-height: 1.42857143;
	  text-align: center;
	  vertical-align: middle;
	  background-image: none;
	  border: 0px solid;
	  border-radius: 6px;
	  color: #fff;
	  background-color: #71c166;
	  border-color: #346c2a;
	  /*!width: 100%;*/
	  height: 34px;
	  align: center
	  }

	.btnright4 {
	cursor: pointer;
	float: right;
	display: block;
	width: 200px;
	padding: 3px 5px 3px 3px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-image: none;
	border: 0px solid transparent;
	border-radius: 6px;
	color: #fff;
	background-color: #2d84c6;
	border-color: #2d84c6;
	/*!width: 100%;*/
	height: 34px;
	align: center
	}



	.labelq1a {
	font-size: 12px;
	font-weight: bold;
	background-color:#32c3e2;
	color: #fff;
	width: 135px;
	height: 28px;
	text-align: left;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	border-color: #0033CC;
	}
	.labelq2a {
	font-size: 12px;
	background-color: #cbf2f9;
	width: 180px;
	height: 28px;
	text-indent: 3px; 
	text-align: left;
	vertical-align: middle;
	padding: 2px 3px 3px 3px;
	border-color: #0033CC;
	}
	.labelq3 {
	width: 80px;
	font-size: 12px;
	background-color: #cbf2f9;
	height: 28px;
	text-indent: 3px; 
	text-align: right; 
	vertical-align: middle;
	padding-right: 6px;
	}
	.labelq3b {
	width: 80px;
	font-weight: bold;
	font-size: 12px;
	background-color: #cbf2f9;
	height: 28px;
	text-indent: 3px; 
	text-align: right; 
	vertical-align: middle;
	padding-right: 6px;
	}
	.labelq3x {
	font-weight: bold;
	color: #fff; 
	vertical-align: middle;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	background-color: #32c3e2;
	width: 80px;
	height: 28px;
	text-align: right;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	}
	.labelq1zItal {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	background-color:#32c3e2;
	color: #fff;
	width: 135px;
	height: 28px;
	text-align: left;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	border-color: #0033CC;
	}
	.labelq1z {
	font-size: 12px;
	font-weight: normal;
	background-color:#32c3e2;
	color: #fff;
	width: 135px;
	height: 28px;
	text-align: left;
	vertical-align: middle;
	padding: 3px 5px 3px 3px;
	border-color: #0033CC;
	}
	.labelq4 {
	font-size: 12px;
	background-color: #cbf2f9;
	height: 28px;
	text-indent: 3px; 
	text-align: right; 
	vertical-align: middle;
	font-weight: bold;
	}
	.label5 {
	width: 80px;
	font-size: 14px;
	font-weight: bold;
	background-color: #32c3e2;
	height: 28px;
	text-indent: 5px; 
	color: #fff; 
	vertical-align: middle;
	text-align: center; 
	}
	 .btn1 {
	cursor: pointer;
	  display: block;
	  width: 125px;
	  padding: 6px 12px;
	  margin-bottom: 0;
	  font-size: 16px;
	  font-weight: bold;
	  line-height: 1.42857143;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  background-image: none;
	  border: 3px solid transparent;
	  border-radius: 6px;
	  color: #fff;
	  background-color: #2d84c6;
	  border-color: #fff;
	  /*!width: 100%;*/
	  height: 34px;
	  align: center
		}
	 .btn2 {
	cursor: pointer;
	  display: block;
	  width: 125px;
	  padding: padding: 3px 3px 3px 3px;
	  margin-bottom: 0;
	  font-size: 16px;
	  font-weight: bold;
	  line-height: 1.42857143;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  background-image: none;
	  border: 3px solid transparent;
	  border-radius: 6px;
	  color: #fff;
	  background-color: #2d84c6;
	  border-color: #fff;
	  /*!width: 100%;*/
	  height: 38px;
	  align: center
		}

	.text1 {
	font-family: Arial;
	font-size: 14px;
	background-color:#cbf2f9;
	}
	.acepv1 {
	float: right;
	}
	.acepv2 {
	
	}

}





	
}
